# common-resources

![Version: CHART-VERSION](https://img.shields.io/badge/Version-CHART--VERSION-informational?style=flat-square) ![Type: application](https://img.shields.io/badge/Type-application-informational?style=flat-square) ![AppVersion: SERVICE-VERSION](https://img.shields.io/badge/AppVersion-SERVICE--VERSION-informational?style=flat-square)

Ryax is a plateform that helps you automate all your data pipelines.

## Values

| Key | Type | Default | Description |
|-----|------|---------|-------------|
| brokerCookieName | string | `"ryax-broker-cookie"` |  |
| brokerName | string | `"broker"` |  |
| brokerPort | string | `"5672"` |  |
| brokerSecret | string | `"ryax-broker-secret"` |  |
| brokerService | string | `"ryax-broker"` |  |
| brokerUser | string | `"ryaxmq"` |  |
| certManager.enabled | bool | `true` |  |
| devRoleSubject.id | string | `"dev-user"` |  |
| devRoleSubject.kind | string | `"User"` |  |
| environment | string | `"development"` |  |
| filestorePort | int | `9000` |  |
| filestoreSecret | string | `"ryax-minio-secret"` |  |
| filestoreService | string | `"minio"` |  |
| filestoreUser | string | `"ryax"` |  |
| grafanaSecret | string | `"grafana-credentials"` |  |
| jwtSecret | string | `"api-jwt-secret-key"` |  |
| monitoringNamespace | string | `"ryaxns-monitoring"` |  |
| nameOverride | string | `"ryax"` |  |
| priorityClasses.backbone | int | `3` |  |
| priorityClasses.microservices | int | `2` |  |
| priorityClasses.monitoring | int | `1` |  |
| registries | string | `nil` |  |
| traefik.monitoring.enabled | bool | `true` |  |
| userNamespace | string | `"ryaxns-execs"` |  |

----------------------------------------------
Autogenerated from chart metadata using [helm-docs v1.13.1](https://github.com/norwoodj/helm-docs/releases/v1.13.1)
